import {requestInstance} from "@/service/index";

export function getLabelRecordHomeTableData(params) {
 return requestInstance({
  url:'/DataLabel/getLabelTaskExecutionList',
  data:{
   ...params
  }

 })
}
export function getLabelRecordDialogTableData(params) {
 return requestInstance({
  url:'/DataLabel/queryTaskExecutionList',
  data:{
   ...params
  }

 })
}
